{% extends "base.html" %}

{% block title %}
    Document
{% endblock title %}</title>

{% block nav %}
{% endblock nav %}

{% block content %}
    <div>
        <h1>Update list</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Update</button>
       </form>
    </div>
{% endblock content %}
